select.gewaesser = SELECT GEWAESSER_NR, NAME FROM SL_GEWAESSER
select.messstelle = SELECT NAME, MESSSTELLE_NR FROM MESSSTELLE WHERE GEWAESSER_NR = :GEWAESSER_NR
select.abflusstafel = SELECT ABFLUSSTAFEL_NR, \
                             strftime('%s', GUELTIG_VON) * 1000 AS GUELTIG_VON, \
                             strftime('%s', GUELTIG_BIS) * 1000 AS GUELTIG_BIS, \
                             PEGELNULLPUNKT FROM ABFLUSSTAFEL WHERE MESSSTELLE_NR LIKE :number

